)
    );
    position: sticky;
    left: 0;
    z-index: 1;
  }

  .table-row {
    display: contents;
  }

  .row-odd ::slotted(maui-table-cell:not([type='rowheader'])) {
    background-color: var(
      --maui-table-row-odd-background,
      var(--maui-color-grey-01)
    );
  }

  .row-odd:hover ::slotted(maui-table-cell:not([type='rowheader'])) {
    background-color: var(
      --maui-table-row-odd-hover-background,
      var(--maui-color-grey-02)
    );
  }

  .row-even ::slotted(maui-table-cell:not([type='rowheader'])) {
    background-color: var(
      --maui-table-row-even-background,
      var(--maui-color-brand-light)
    );
  }

  .row-even:hover ::slotted(maui-table-cell:not([type='rowheader'])) {
    background-color: var(
      --maui-table-row-even-hover-background,
      var(--maui-color-grey-02)
    );
  }

  /* This is required for firefox users. */
  @-moz-document url-prefix() {
    ::slotted(maui-table-cell) {
      height: 100%;
    }
  }
³